%define upstream_name    Math-Vector-Real-MultiNormalMixture
%define upstream_version 0.02

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Multinormal Mixture distribution
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Math/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Math::Vector::Real)
BuildArch: noarch

%description
This module allows to calculate the density of a mixture of n multivariate
normal simetric distributions.

Given a multivariate normal simetric distributions in IR**k (IR := the real
numbers domain) such that its density function can be calculated as...

  p($x) = (sqrt(2*pi)*$sigma)**(-$k) * exp(|$x-$mu|/$sigma)**2)

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
rm -rf %buildroot
%makeinstall_std

%files
%doc Changes META.yml README
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Thu Jun 30 2011 jquelin <jquelin> 0.20.0-1.mga2
+ Revision: 116540
- imported package perl-Math-Vector-Real-MultiNormalMixture


* Thu Jun 30 2011 cpan2dist 0.02-1mga
- initial mageia release, generated with cpan2dist
